rematch - Bug #778
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Double click button 011,10 hién thi 2 message.
12/19/2024 10:15 AM - Linh Luu

Status: Resolved Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login.

2. Tai man News.

2.1. Tai edit mode ctia 1 news, double click button [0.
2.2. Double click 00 cua 1 news.

0 Két qua hién tai:
2. Hién thj 2 message.

0 Két qua mong mudn:
2. Hién thj 1 message.

Related issues:

Copied from Bug #777: [Admin] [List News] Tu trang khac trang 1, tao news tha... Resolved 11/26/2024
Copied to Bug #779: [Admin] [List News] X6a hét news tai trang cugi, man hinh... Resolved 11/26/2024
History

#1 - 12/19/2024 10:15 AM - Linh Luu
- Copied from Bug #777: [Admin] [List News] Tl trang khdc trang 1, tao news thanh céng khéng reset vé trang 1. added

#2 - 12/19/2024 10:17 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/19/2024 10:25 AM - Linh Luu
- Copied to Bug #779: [Admin] [List News] X6a hét news tai trang cudi, man hinh chuyén sang trang lién ké phia tnréc nhung khéng show data. added

#4 - 12/19/2024 10:53 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/20/2024 03:48 AM - Tran Hung
- Status changed from Implemented to Deployed

#6 - 12/20/2024 03:48 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#7 - 12/23/2024 02:47 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.
